// Common
"MLS_Name" = "Nom";
"MLS_Company" = "Compagnie";
"MLS_JobTitle" = "Emploi";
"MLS_CreatedTime" = "Heure de création";
"MLS_OK" = "OK";
"MLS_Cancel" = "Annuler";
"MLS_Close" = "Fermer";
"MLS_Later" = "Traiter plus tard";
"MLS_Detail" = "Information";
"MLS_StopRemind" = "Ne plus me le rappeler";
"MLS_SelectedCount" = "sélectionner";
"MLS_Next" = "Suivant";
"MLS_Skip" = "Passer";
"MLS_All" = "Tous les contacts";
"MLS_Unfiled" = "Autres contacts";
"MLS_Favorite" = "Favoris";
"MLS_Unverified" = "Non vérifié";
"MLS_NoName" = "Pas de nom";
"MLS_Login" = "Anmelden";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Effectué";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Mes contacts (Gmail)";
"MLS_Friends" = "Amis (Gmail)";
"MLS_Family" = "Famille (Gmail)";
"MLS_Coworkers" = "Collègues (Gmail)";
"MLS_FailedToConnectInternet" = "Échec de la connexion Internet";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Le serveur est occupé, veuillez réessayer plus tard";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "À propos du WorldCard Team";
"MLS_HideWorldCardTeam" = "Masquer WorldCard Team";
"MLS_HideOthers" = "Masquer les autres";
"MLS_ShowAll" = "Tout afficher";
"MLS_QuitWorldCardTeam" = "Quitter WorldCard Team";
"MLS_AboutWorldCard" = "À propos du WorldCard";
"MLS_Database" = "Base de données";
"MLS_HideWorldCard" = "Masquer WorldCard";
"MLS_QuitWorldCard" = "Quitter WorldCard";
"MLS_Contacts" = "Contact";
"MLS_Personal" = "Mes contacts";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Ajouter une catégorie";
"MLS_NewCard" = "Ajouter un contact";
"MLS_Search" = "Recherche";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Synchroniser";
"MLS_Import" = "Importer";
"MLS_Export" = "Exporter";
"MLS_DuplicateContacts" = "Dupliquer les contacts";
"MLS_SameNameContacts" = "Contacts du même nom";
"MLS_ChangePassword" = "changer le mot de passe";
"MLS_Account" = "Compte";
"MLS_Logout" = "Se déconnecter";
"MLS_ChangeGroup" = "Changer la catégorie";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Éditer";
"MLS_RenameGroup" = "Renommer la cat嶲orie";
"MLS_EditCard" = "Modifier";
"MLS_Cut" = "Couper";
"MLS_Copy" = "Copier";
"MLS_Paste" = "Coller";
"MLS_Delete" = "Supprimer";
"MLS_SelectAll" = "Sélectionner tout";
"MLS_Utility" = "Outils";
"MLS_Calibration" = "Calibrage";
"MLS_Window" = "Fenêtre";
"MLS_Minimize" = "Réduire";
"MLS_Zoom" = "Zoom avant/Zoom arrière";
"MLS_BringAllToFront" = "Afficher en Haut";
"MLS_Help" = "Aide";
"MLS_LiveSupport" = "Support technique";
"MLS_UserManual" = "Aide";
"MLS_Feedback" = "Envoyer feedback";
"MLS_Deactive" = "Désactiver";

// App toolbar tip
"MLS_Scan" = "Scanner";
"MLS_SystemShare" = "Partager via l'application";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Réglages";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Rafraîchir";
"MLS_Download" = "Téléchargement";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Ajouter un contact manuellement";
"MLS_NewCardBySameCompany" = "Ajouter un contact de la même compagnie";
"MLS_NewCardByEmailSignRecog" = "Ajouter un contact - eSignature";
"MLS_NewCardByScan" = "Scanner";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "Catégorie de système";
"MLS_CustomGroups" = "Catégorie générale";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Veuillez sélectionner plus de deux contacts à fusionner";
"MLS_WaitingDataProcess" = "Traitement en cours …";
"MLS_DeleteCardsWarning" = "Êtes-vous sûr de vouloir supprimer les %d contacts ?
";
"MLS_NoAddressBookPermission" = "Veuillez activer les paramètres des contacts dans les paramètres de confidentialité du système.";
"MLS_CancelSyncWarning" = "Voulez-vous annuler la synchronisation ?";
"MLS_CancelSync" = "Annuler la synchronisation";
"MLS_ContinueSync" = "Continuer la synchronisation";
"MLS_EnableAutoSync" = "Synchronisation automatique";
"MLS_UploadAgain" = "Chargement";
"MLS_DownloadAgain" = "Téléchargement";
"MLS_DeactiveAlert" = "Après la désactivation, vous ne pourrez plus utiliser le logiciel WorldCard sur ce PC. Etes-vous certain de vouloir continuer ?";
"MLS_GCSyncWillDelAllLocal" = "Tous les contacts de Gmail ont été supprimés, si vous voulez synchroniser, tous les contacts de votre téléphone seront supprimés. Voulez-vous continuer ?";
"MLS_GCSyncWillDelAllRemote" = "Tous les contacts de votre téléphone ont été supprimés, si vous voulez synchroniser, tous les contacts Gmail seront supprimés. Voulez-vous continuer ?";
"MLS_ABSyncWillDelAllLocal" = "Tous les contacts dans Carnet d'adresses Mac ont été supprimés. Si vous souhaitez poursuivre la synchronisation, tous les contacts dans WorldCard seront supprimés. Voulez-vous continuer ?";
"MLS_ABSyncWillDelAllRemote" = "Tous les contacts dans WorldCard ont été supprimés. Si vous souhaitez poursuivre la synchronisation, tous les contacts dans Carnet d'adresses Mac seront supprimés. Voulez-vous continuer ?";
"MLS_LogoutConfirm" = "Êtes-vous sûr de vouloir vous déconnecter ?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "Télécharger le succès : %d";
"MLS_SyncDataErrorWarning" = "Il y a %d contacts dans un format incorrect. Impossible de se synchroniser avec le serveur. Voulez-vous modifier les données ?";
"MLS_SyncDataErrorMessage" = "Il y a %d contacts dans un format incorrect. Veuillez corriger puis synchroniser.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Impossible de trouver de données";
"MLS_FailedToLoadDataWithID" = "Les données ont été supprimées pendant le processus de synchronisation.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "Sélectionner une catégorie";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Partager vers";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Données trouvées dans WorldCard v3.x, voulez-vous les importer ?";
"MLS_NewDB" = "Créer une nouvelle base de données";
"MLS_New" = "Ajouter";
"MLS_Open" = "Ouvrir une base de données existante";
"MLS_Rename" = "Renommer la base de données";
"MLS_InputDBName" = "Nom de la base de données";
"MLS_InputDBPassword" = "Mot de passe";
"MLS_UsePassword" = "Régler le mot de passe";
"MLS_SetPassword" = "Passwort";
"MLS_ConfirmPassword" = "Confirmer mot de passe";
"MLS_WrongPassword" = "Le mot de passe est incorrect.";
"MLS_PasswordLengthAlert" = "Le mot de passe ne peut pas être vide!";
"MLS_PasswordConfirmAlert" = "Ces mots de passe ne correspondent pas.";
"MLS_RemoveDBAlert" = "Souhaitez-vous vraiment supprimer ?";
"MLS_RemoveActiveDBAlert" = "La base de données actuellement utilisée ne peut pas être supprimée.";
"MLS_ExportDBFailureAlert" = "Numérisation impossible.";
"MLS_ExportDBSuccessAlert" = "Succès de l'exportation";
"MLS_DBExistAlert" = "Nom de la base de données existe déjà.";

// Duplicate
"MLS_NoDuplicateContacts" = "Pas de contact en double";
"MLS_NoSameNameContacts" = "Pas de tout contact avec le même noms.";
"MLS_DuplicateCountInfoFormat" = "%d doublons trouvés";
"MLS_SameNameCountInfoFormat" = "Contacts du même nom：%d";

// MultiSync
"MLS_GoogleContacts" = "Contacts Gmail";
"MLS_AddressBook" = "Mac Contacts";

// in other controller
"MLS_Merge" = "Fusionner";
"MLS_SyncFailed" = "Synchronisation échouée";
"MLS_ReportSyncFailed" = "Synchronisation échouée, appuyez sur \"Envoyer un message\" pour analyser le problème.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Espace de stockage insuffisant";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "Échec de la conversion";
"MLS_PleaseSelect" = "Veuillez sélectionner";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Impossible de trouver la cible synchronisée (iCloud). Veuillez vérifier les paramètres de votre compte dans le carnet d'adresses.";
